import React from 'react';
import { RadioProps, RadioGroupProps } from './type';
declare type RadioReadPrettyType = React.FC<RadioProps> & {
    Group: React.FC<RadioGroupProps>;
};
declare const RadioReadPretty: RadioReadPrettyType;
export default RadioReadPretty;
